body{
  font-family: 'Indie Flower', cursive;
}

#logo{
  height: 10vh;
  width: 30%;
}


#checkout,.btn{
    background-color: #48902b;
    border: #48902b;
    color:#fff;
}

#checkout.btn:hover{
  background-color: #aad000;
}

#grass{
  margin-top: 20%;
  width: 40%
}

#card {
  font-size: 4vh;
}

#counterItems{
  background-color: #aad000;
  font-size: 3vh;
}

#home {
  color: #48902b;
  font-size: 200%;
  margin-left: 150%;
}

footer {
  width: 200vh;
}

#total{
  font-size: 100%;
}
